# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openjph-doc
pkgbase = openjph
xdata = pkgtype=split
pkgver = 0.27.0-1
pkgdesc = Open-source implementation of JPEG2000 Part-15 (documentation)
url = https://github.com/aous72/OpenJPH/
builddate = 1776168836
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 20628981
arch = armv7h
license = BSD-2-Clause
makedepend = clang
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = libtiff
checkdepend = expat
